> ## Documentation Index
> Fetch the complete documentation index at: https://docs.theauthapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get webhooks



## OpenAPI

````yaml get /webhooks
openapi: 3.0.0
info:
  title: Auth API
  description: Auth API swagger spec
  version: 0.3.4
  contact: {}
servers:
  - url: https://api.theauthapi.com
security: []
tags:
  - name: auth_api_v1
    description: ''
paths:
  /webhooks:
    get:
      operationId: WebHookController_fetchWebHooks
      parameters:
        - name: accountId
          required: true
          in: query
          schema:
            type: string
        - name: projectId
          required: true
          in: query
          schema:
            type: string
        - name: topic
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''

````